.icon {
  width: 50px;
  margin: 1rem;
}
.smallIcon{
  width: 30px;
  margin: 1rem;
}
.button {
  display: flex;
  flex-direction: column;
  cursor: pointer;
  align-items: center;
  flex-flow: column;
  max-width: 100px;
}
label {
  font-size: 12px;
  text-align: center;
  color: black;
  margin: 0;
}
